Hah. Got it. I needs :needs

Good ol' Google...

http://rubyforge.org/pipermail/rake-devel/2007-December/000352.html